let titles = {
	'title': document.title,
	'idle-title': document.querySelector('meta[name="idle-title"]').content,
}
titleFunction = function (Event) {
	let flag = Event.type === 'blur' ? 'idle-title' : 'title';
    document.title !== titles[flag] && (document.title = titles[flag]);
}
window.addEventListener('blur', titleFunction);
window.addEventListener('focus', titleFunction);
document.hidden && (document.title = document.querySelector('meta[name="idle-title"]').content);